[TWAIN] 
Product Name(bm4100) =  Pantum BM4100 Series
HasADF(bm4100) = TRUE
HasA6(bm4100) = TRUE
IsAutoduplex(bm4100) = TRUE
HasManualDuplex(bm4100) = FALSE
HasOFD = FALSE
AutoDuplexSaveasPDF = TRUE


Registry = Software\Pantum BM4100FDW Series PCL6
Setting Folder = \Pantum
Setting Path = \Pantum\bm4100\
Program Path = Pantum\bm4100\
File Prefix = bm4100
Manufacturer = Pantum Co., Ltd.
Version = 1.0.6


[LLD]
vid = 0x232b
pid1(bm4100) = 0xff3c
pid2(bm4100) = 0xff3d
Searched Devices(bm4100) = BM4100FDW series, BM4100FDN series, 



[Data Source] 
Pantum BM4100FDW Series  = Pantum BM4100 Series TWAIN
Pantum BM4100FDN Series  = Pantum BM4100 Series TWAIN



[Supported Devices]
Device1 = Pantum BM4100 Series Scanner




[Simplified_Chinese]
AP UI Title = 奔图扫描应用软件 (USB)
Push UI Title = 奔图推扫管理器
Copyright = 版权所有 © 2019 珠海奔图电子有限公司
Right = 保留所有权利


[English]
AP UI Title = Pantum Scan Application (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Traditional_Chinese]
AP UI Title = 奔圖掃描應用軟體 (USB)
Push UI Title = 奔圖掃描自動傳送管理器
Copyright = 版權所有 © 2019 珠海奔圖電子有限公司
Right = 保留所有權利


[French]
AP UI Title = Application de numérisation Pantum (USB)
Push UI Title = Gestionnaire de numérisation Pantum en mode Push
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[German]
AP UI Title = Pantum Scan-Anwendung (USB)
Push UI Title = Pantum Push-Scan-Manager
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Russian]
AP UI Title = Приложение сканирования Pantum (USB)
Push UI Title = Диспетчер удаленного сканирования Pantum
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Turkish]
AP UI Title = Pantum Tarama Uygulaması (USB)
Push UI Title = Pantum Push Scan Yöneticisi
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Spanish]
AP UI Title = Aplicación de escáner de Pantum (USB)
Push UI Title = Administrador de escaneado directo Pantum
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Italian]
AP UI Title = Applicazione Pantum Scan (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Hebrew]
AP UI Title = תוכנת סריקת Pantum
Push UI Title = ניהול מטאטא בדחיפה Pantum
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

[Polish]
AP UI Title = Pantum oprogramowanie do skanowania (USB)
Push UI Title = Pantum Pushbroom Zarządzanie
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

[Arabic]
AP UI Title = برنامج تطبيق المسح الضوئي (PANTUM (USB
Push UI Title = مدير الماسح علي طول المسار PANTUM
Copyright = حقوق التأليف والنشر © 2019 محفوظة لشركة تشوهاى بنتيوم للإلكترونيات المحدودة. جميع الحقوق محفوظة.
Right = 

[Portuguese]
AP UI Title = Software aplicativo de escaneamento de Pantum (USB)
Push UI Title = Gestor de empurrão e escaneamento de Pantum
Copyright = Copyright © 2019 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved